version=3

opts=downloadurlmangle=s/$/\/announcerplugin\/0\.12\.1\?old_path=\/&format=zip/,uversionmangle=s/^/0.12.1+r/ \
 http://trac-hacks.org/log/announcerplugin/trunk \
 /changeset/(\d+) \
 debian uupdate
